<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cl1="urn:postnl/mail/codelists/1" xmlns:clm5639="http://www.openapplications.org/oagis/9/languagecode/5639:1988" xmlns:clmIANAMIMEMediaTypes="http://www.openapplications.org/oagis/9/IANAMIMEMediaTypes:2003" xmlns:clm66411="http://www.openapplications.org/oagis/9/unitcode/66411:2001" targetNamespace="urn:postnl/mail/codelists/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.openapplications.org/oagis/9/IANAMIMEMediaTypes:2003" schemaLocation="CodeList_MIMEMediaTypeCode_IANA_7_04.xsd"/>
	<xsd:import namespace="http://www.openapplications.org/oagis/9/languagecode/5639:1988" schemaLocation="CodeList_LanguageCode_ISO_7_04.xsd"/>
	<xsd:import namespace="http://www.openapplications.org/oagis/9/unitcode/66411:2001" schemaLocation="CodeList_UnitCode_UNECE_7_04.xsd"/>
	<xsd:simpleType name="CountryCodeEnumerationType">
		<xsd:restriction base="xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="CountryCodeContentType">
		<xsd:union memberTypes="cl1:CountryCodeEnumerationType xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="CountrySubdivisionCodeEnumerationType">
		<xsd:restriction base="xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="CountrySubdivisionCodeContentType">
		<xsd:union memberTypes="cl1:CountrySubdivisionCodeEnumerationType xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="DeliveryPointCodeEnumerationType">
		<xsd:restriction base="xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="DeliveryPointCodeContentType">
		<xsd:union memberTypes="cl1:DeliveryPointCodeEnumerationType xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="LanguageCodeContentType">
		<xsd:union memberTypes="xsd:normalizedString clm5639:LanguageCodeContentType"/>
	</xsd:simpleType>
	<xsd:simpleType name="MIMECodeContentType">
		<xsd:union memberTypes="clmIANAMIMEMediaTypes:BinaryObjectMimeCodeContentType xsd:normalizedString"/>
	</xsd:simpleType>
	<xsd:simpleType name="UnitCodeContentType">
		<xsd:union memberTypes="clm66411:UnitCodeContentType xsd:normalizedString"/>
	</xsd:simpleType>
</xsd:schema>
